const TokenKey = process.env.TOKEN_KEY
const globalTokenKey = TokenKey + '_7121'

export function getToken() {
  return uni.getStorageSync(TokenKey)
}

export function setToken(token) {
  uni.setStorageSync(TokenKey, token)
}

export function removeToken() {
  uni.removeStorageSync(TokenKey)
}
